html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, table, tr, th, td, thead, tbody, tfoot, span, samp, small, a, img, em, strong, sub, sup, font, iframe, fieldset, form, label, pre, object, applet, caption, del, dfn, ins, kbd, q, s, strike, tt, var, abbr, acronym, blockquote, address, big, cite, code, legend {
    margin: 0;
    padding: 0;
}
.cms-news-article-content-block img {
    
}

.cms-news-article-content-block embed {
    max-width: 630px;
}
.cms-news-article-custom-font {
    float: right;
    margin-top: 5px;
    margin-right: 5px;
    margin-bottom: 0px;
    margin-left: 0px;
    color: #333333;
    font-size: 14px;
    letter-spacing: 3px;
}

.cms-news-article-copyright {
    margin-top: 0px;
    margin-right: 5px;
    margin-bottom: 5px;
    color: #949494;
    font-size: 14px;
}
.cms-news-article-title {
    font-size: 22px;
    text-align: center;
    line-height: 30px;
	padding: 15px 0;
}
.cms-news-article-subtitle {

    font-size: 18px;
    text-align: center;
}
.cms-news-article-clear {
    clear: both;
}
.cms-news-article-title-source {

    font-size: 13px;
    color: #797979;
    text-align: center;
    margin: 5px 0 15px 0;
    padding-bottom: 5px;
}
.cms-news-article-head {
    padding: 5px;
    font-size: 14px;
}
.cms-news-article-head span {
    color: red;
}
.cms-news-article-head .snext {
    margin-left: 50px;
}
.cms-news-article-summary-block {
    margin: 10px 20px;
    border: 1px solid #666666;
    background-color: #F0F0F0;
    padding: 8px;
}
.cms-news-article-summary-title {

    font-size: 14px;
    font-weight: bold;
    text-align: left;
    color: #333333;
}
.cms-news-article-summary-content {
    font-size: 14px;
    font-weight: normal;
    color: #333333;
    height: 60px;
}
.cms-news-article-content-block {
    font-size: 15px;
    font-weight: normal;
    text-overflow: clip;
    font-family: 'Microsoft YaHei';
    line-height: 26px;
    text-align: left;
    padding: 0px 10px;
    color: #333;
	letter-spacing: 1px;
	width:620px;
}
.cms-news-article-content-block p {
	padding: 5px;
}
.cms-news-article-content-block-big {
    margin: 20px 10px;
    font-size: 20px;
    font-weight: normal;
    color: #333333;
    text-overflow: clip;
}

.cms-news-article-block-border {
    border: 1px solid #cccccc;
    background-color: #F5F7FC;
}
.cms-news-article-comment {
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    text-align: left;
}
.cms-news-article-comment-view {
    font-size: 14px;
    color: blue;
    text-align: right;
}
.cms-news-article-cursor-pointer {
    cursor: pointer;
}
.cms-news-article-cursor-text {
    cursor: text;
}

.cms-news-article-contactnews {
    font-size: 14px;
    text-align: left;
}
.cms-news-article-contactnews .title {
    display: block;
    height: 34px;
    background: #eeeded;
    padding-left: 20px;
    line-height: 34px;
    font-size: 14px;
    color: #003b78;
    vertical-align: middle;
}
.cms-news-article-contactnews-tab {
    width: 98%;
    margin: 10px auto;
}
.cms-news-article-contactnews-tab ul li{
    list-style: none;
    height: 25px;
}
.cms-news-article-contactnews-tab .date{
    float: right;
}
.img_main_part{
					border-top: #cbcbcb 1px dotted; 
					margin-top:10px;
					width:300px;
					margin-left:10px;
					margin-bottom:140px;
				}
				.img_left_part{
					margin-top:10px;
					float:left;
					width:150px;
					height:130px;
				}
				.img_part_title{
					float:left;
					width:100%;
					height:36px;
					line-height:36px;
				}
				.img_part_title img{
					float:left;
				}
				.img_part_title span{
					float:left;
					font-size:18px;
				}
				.img_right_part{
					margin-top:4px;
					float:left;
					width:150px;
				}
				.img_part_context{
					float:left;
					width:100%;
				}